using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.IO;

namespace MKDS_Course_Editor.GCN.ARC
{
    class ARC
    {
        public static void unpack(string infile, string outpath)
        {
            EndianBinaryReader er = new EndianBinaryReader(File.OpenRead(infile), Endianness.BigEndian);

        }
    }
}
